class CreateWebFooterCompanies < ActiveRecord::Migration
  def change
    create_table :web_footer_companies do |t|
      t.string :name
      t.string :logo_size
      t.string :url

      t.timestamps
    end
  end
end
